@charset "utf-8";

/* -------------------------------------------------------
  Reset
------------------------------------------------------- */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p {margin: 0; padding: 0;}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

img {border:none;}

a{ color:#FFFFFF }

/* -------------------------------------------------------
  Common
------------------------------------------------------- */	

html {
	height:100%;
}

body {
	background-color: #222; 
	background-image: url(../images/bg01.jpg); 
	background-repeat: no-repeat; 
	background-attachment: fixed;
	background-position:center;
	height:100%;
	margin:0;
	padding:0;
	color:#fff;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ ゴシック", "MS Gothic","ＭＳ Pゴシック", "MS PGothic","Osaka", sans-serif;
}

/* -------------------------------------------------------
  Common ヘッダー
------------------------------------------------------- */	

#header {
	width:100%;
	height:120px;
	padding-top:15px;
	display:block;
}

#header #header_top_area {
		margin: auto;
		padding: 0px;
		height: 20px;
		width: 1000px;
		display: block;
		text-align: right;
		vertical-align: middle;
		

}

#header #header_top_area h1{
	margin:3px;
	font-size: 12px;
	color: #999999;
}

#header #header_main_area {
		margin: auto;
		padding: 0px;
		height: 100px;
		width: 1000px;
}


#header #header_main_area_logo {
	margin:10px 20px;
	padding:0;
	width:250px;
	height:76px;
	background:url(../images/logo_nob.png) no-repeat center top;
}

#header #header_main_area_logo a {
	display:block;
	margin:0;
	padding:0;
	width:250px;
	height:76px;
	text-indent:-9999px;
	overflow:hidden;
}

/* -------------------------------------------------------
  Common コンテンツボタン
------------------------------------------------------- */	

#nav {
	width:100%;
	height:50px;
	margin:0 auto;
	padding:0;
}

#nav .nav_bg{
	width:1000px;
	height:50px;
	margin:0 auto;
	padding:0;
	background:url(../images/navi_bg.png) repeat-x;
}

#nav ul {
	margin:0 20px;
	padding:0 ;
	width:960px;
	height:50px;
	list-style:none;
}
#nav li {
	float:left;
}
#nav li a, #nav li span {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:160px;
	height:50px;
}
#nav ul:after {
	content:"";
	display:block;
	clear:both;
}


#nav li a#home {background:url(../images/navi_btn.png) 0 0;}
#nav li a#home:hover {background:url(../images/navi_btn.png) 0 -50px;}
#nav li span#home {background:url(../images/navi_btn.png) 0 -100px;}

#nav li a#profile {background:url(../images/navi_btn.png) -160px 0;}
#nav li a#profile:hover {background:url(../images/navi_btn.png) -160px -50px;}
#nav li span#profile {background:url(../images/navi_btn.png) -160px -100px;}

#nav li a#report {background:url(../images/navi_btn.png) -320px 0;}
#nav li a#report:hover {background:url(../images/navi_btn.png) -320px -50px;}
#nav li span#report {background:url(../images/navi_btn.png) -320px -100px;}

#nav li a#gallery {background:url(../images/navi_btn.png) -480px 0;}
#nav li a#gallery:hover {background:url(../images/navi_btn.png) -480px -50px;}
#nav li span#gallery {background:url(../images/navi_btn.png) -480px -100px;}

#nav li a#blog {background:url(../images/navi_btn.png) -640px 0;}
#nav li a#blog:hover {background:url(../images/navi_btn.png) -640px -50px;}
#nav li span#blog {background:url(../images/navi_btn.png) -640px -100px;}

#nav li a#link {background:url(../images/navi_btn.png) -800px 0;}
#nav li a#link:hover {background:url(../images/navi_btn.png) -800px -50px;}
#nav li span#link {background:url(../images/navi_btn.png) -800px -100px;}

/* -------------------------------------------------------
  Common メイン領域
------------------------------------------------------- */	

#container {
	width:100%;
	padding:0;
}

#container_sub {
	width:1000px;
	margin:10px auto;
	padding:0px;
}

/* -------------------------------------------------------
  Common メイン領域 スポンサーロゴ
------------------------------------------------------- */	

#container_sub #container_sub_sponcer{
	width:1000px;
	height:auto;
	margin:10px auto;
	padding:0px;
	background:url(../images/bg_white_50.png);
}

#container_sub #container_sub_sponcer img{
	margin:2px 3px;
}


/* -------------------------------------------------------
  Common フッター
------------------------------------------------------- */	

#footer {
	width: 100%;
	height:80px;
	color:#ccc;
	clear:both;
	display:block;
}

#footer #footer_area {
	width: 1000px;
	height:80px;
	margin:0 auto;
	padding:0;
	background:url(../images/bg_black_50.png);
}

#footer #copyright {
	margin:0 auto;
	padding:10px 0 0 0;
	text-align:center;
}
#footer a#Logo_nob_100 {
	display:block;
	margin:0 auto;
	/*padding-bottom:20px;*/
	width:100px;
	height:40px;
	background:url(../images/logo_nob_footer.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}


/* -------------------------------------------------------
  TOP専用
  スライド画像
------------------------------------------------------- */	

#slideshow {
	width: 1000px;
	height: 450px;
	margin: 0;
	padding: 0;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative;
	z-index: 5;
}
#slideshow ul#slides {
	margin: 0;
	padding: 0;
	list-style: none;
}
#slideshow ul#slides li {
	margin: 0;
	padding: 0;
}
#slideshow ul#slides li img {
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 450px;
}

/* -------------------------------------------------------
  TOP専用以外　メイン静止画像
------------------------------------------------------- */	

#mainphoto {
	width: 1000px;
	height: auto;
	margin: 0;
	padding: 0;
}

#mainphoto img {
	margin: 0;
	padding: 0;
	width: 1000px;
	height: auto;
}

/* -------------------------------------------------------
  TOP専用
  左領域
------------------------------------------------------- */	

#container_sub #container_sub_top_L{
	width:730px;
	margin:10px 0;
	padding:0px;
	float:left;
}

#container_sub #container_sub_top_L .cont_title{
	margin-bottom:10px;
	padding:0px;
	float:left;
}

/* -------------------------------------------------------
  TOP専用
  左領域
  バナー広告
------------------------------------------------------- */	


#container_sub #container_sub_top_L .news_bn {
		background-color: #333333;
		width: 720px;
        height: auto;
		margin:0px 0px 5px 0px;
		padding:0px;		

}

	#container_sub #container_sub_top_L .news_bn img {
		margin:  0px;
		padding: 0px;
		border: 1px solid #999999;
	}

/* -------------------------------------------------------
  TOP以外
  左領域
  sns
------------------------------------------------------- */	


#container_sub #container_sub_top_L .like_btn {
		width:auto;
		height:auto;
		padding:5px 15px;
		margin: 0px 10px 0px 0px;
		background:url(../images/bg_black_50.png);		
	
}

/* -------------------------------------------------------
  TOP専用
  左領域
  最新情報　１個分
------------------------------------------------------- */	


#container_sub #container_sub_top_L .news_area_info {
	/*
	background-color: #333333;
	*/
	width: 220px;
    height: 200px;
	margin:0px 10px 15px 10px;
	padding:0px;
	float:left;
	background:url(../images/bg_black_50.png);
		

}


/* -------------------------------------------------------
  TOP専用
  左領域
  最新情報　１個分 画像
------------------------------------------------------- */	


#container_sub #container_sub_top_L .news_area_info_img {
    width:220px;
	height:100px;
	margin-bottom:5px;
	padding: 0px;
	}
	
	#container_sub #container_sub_top_L .news_area_info_img img {
		margin:  0px;
		padding: 0px;
		border: 1px solid #999999;
	}
	
/* -------------------------------------------------------
  TOP専用
  左領域
  最新情報　１個分 タイトル・コメント
------------------------------------------------------- */	

#container_sub #container_sub_top_L .news_area_info_txt {
    width:210px;
	height:auto;
	margin:5px auto;
	padding:0px;
	}

	#container_sub #container_sub_top_L .news_area_info_txt_itile {
		width:100%;
		height:auto;
		padding:0px;
		margin: 0px 0px;
	}
		#container_sub #container_sub_top_L .news_area_info_txt_itile h3{
			font-size: 14px;
			font-weight:bold;
			padding:0px;
			margin: 0px;
			}
	
	#container_sub #container_sub_top_L .news_area_info_txt_honbun {
		width:100%;
		height:auto;
		padding:0px;
		margin: 5px 0px;
	}
		#container_sub #container_sub_top_L .news_area_info_txt_honbun h4{
			font-size: 12px;
			padding:0px;
			margin: 0px;
		}
		
		#container_sub #container_sub_top_L .news_area_info_txt_honbun a{
			color: #FFFFFF;
		}

/* -------------------------------------------------------
  
  右領域
------------------------------------------------------- */	

#container_sub #container_sub_top_R{
	width:270px;
	margin:10px 0;
	padding:0px;
	float:right
}

#container_sub #container_sub_top_R .top_sns_box{
	height:auto;
	display:block;
	margin-bottom:10px;
	padding:0px;
	overflow:hidden;
	clear:both;
}



